
Website Input - Feature #1881

Use secure storage for input passwords

05/25/2017 07:41 PM - Luke Murphey

Status: Closed Start date: 05/25/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Related issues:

Copied to Website Input - Feature #1884: Use secure storage for proxy password Closed 05/25/2017

Copied to Website Monitoring - Feature #1888: Use secure storage for input pa... Closed 06/06/2017

Associated revisions

Revision 438 - 07/07/2017 08:01 AM - lukemurphey

Added loading of the password from secure storage

Reference #1881

Revision 439 - 07/07/2017 05:17 PM - lukemurphey

Making the modular use the secure password

Reference #1881

Revision 442 - 07/07/2017 08:56 PM - lukemurphey

Making the mod input editor use secure storage

Reference #1881

History

#1 - 05/25/2017 08:12 PM - Luke Murphey

- Subject changed from Use secure storage for passwords to Use secure storage for input passwords

#2 - 05/25/2017 08:12 PM - Luke Murphey

- Copied to Feature #1884: Use secure storage for proxy password added

#3 - 06/01/2017 10:48 PM - Luke Murphey

- Copied to Feature #1888: Use secure storage for input passwords added

#4 - 07/07/2017 07:45 AM - Luke Murphey

- % Done changed from 0 to 90

#5 - 07/07/2017 08:00 AM - Luke Murphey

- % Done changed from 90 to 70
Need to update the admin XML page to use secure storage too.

#6 - 07/07/2017 08:56 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100
